@import "scss/reset";
@import "includes/navbar/navbar";
@import "includes/footer/footer";

body {
  font-family: "Roboto", sans-serif;
}

.body-grid {
  display: grid;
  grid-template-rows: auto 1fr auto;
  min-height: 100vh;
}

.main {
  min-height: 500px;
}

.container {
  max-width: 1200px;
}

.welcome {
  text-align: center;
  margin-top: 3rem;
  color: #F25F5C;
}